## oem-stella-saber-meta 22.04~ubuntu1

=== debian/changelog ===
oem-stella-saber-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Stella Saber. (LP: #2070322)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 25 Jun 2024 03:42:01 +0000
