=== debian/control ===
Source: oem-stella-saber-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 13), dh-modaliases
Standards-Version: 4.6.0.1
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b saber-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/saber-jammy-ubuntu

Package: oem-stella-saber-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP Elite SFF 805 G9 Desktop PC
 This is a metapackage for HP PC:
  * HP Elite SFF 805 G9 Desktop PC
 It installs packages needed to support this hardware fully.
