## oem-stella-saber-meta 22.04ubuntu5

=== debian/changelog ===
oem-stella-saber-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the market name and debian/control for linux-generic-hwe-
    22.04.

 -- Dirk Su <dirk.su@canonical.com>  Fri, 25 Jul 2025 15:36:57 +0800

oem-stella-saber-meta (22.04ubuntu4) jammy; urgency=medium

  * Fix autopkgtest generic kernel version to 22.04

 -- artur <artur.pak@canonical.com>  Mon, 07 Oct 2024 12:48:59 +0800

oem-stella-saber-meta (22.04ubuntu3) jammy; urgency=medium

  * Switch the dependent kernel package according to the kernel transition

 -- Yo-Jung (Leo) Lin <leo.lin@canonical.com>  Thu, 22 Aug 2024 16:02:35 +0800

oem-stella-saber-meta (22.04ubuntu2) jammy; urgency=medium

  * Change kernel to linux-generic-hwe-22.04-edge.
  * Recommend the stella-hp-wallpaper-cobalt wallpaper package.

 -- Yo-Jung (Leo) Lin <leo.lin@canonical.com>  Wed, 26 Jun 2024 11:14:35 +0800

oem-stella-saber-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Saber. (LP: #2070001)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Tue, 25 Jun 2024 03:42:01 +0000
